@charset "UTF-8";
body.login {
  background: #EFEFEF;
  color: #000032;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body.login * {
  box-sizing: border-box;
}
body.login h1, body.login h2 {
  display: block;
  font-family: sans-serif;
  margin-bottom: 1rem;
}
body.login form {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 340px;
  padding: 0;
  background: #fff;
  border-radius: 12px;
}
body.login form > .header {
  width: 100%;
  padding: 1rem;
  padding-bottom: 0.5rem;
  text-align: center;
  background-color: #DCDCDC;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
body.login form > .content {
  padding: 2rem;
}
body.login form .alert {
  margin-bottom: 1rem;
}
body.login form .text-center {
  margin-top: 1rem;
  text-align: center;
}
body.login form .text-center a {
  color: #ff0000;
  font-size: 0.7rem;
}
body.login form .input-button-row {
  margin-top: 2rem;
  text-align: center;
}
body.login form button.filled {
  margin-top: 1rem;
  padding: 0.4rem 1rem;
  border-radius: 12px;
  background-color: #fff;
  color: #fff;
  border: 0;
  background-color: #ff0000;
}
body.login form h1 {
  font-size: 120%;
}
body.login form .form-row {
  display: flex;
  margin-top: 1rem;
}
body.login form .form-input {
  flex: 1;
  border: 1px solid #000;
  border-radius: 12px;
}
body.login form .form-input input {
  width: 100%;
  border: 0;
  background: transparent;
  color: #000;
  padding: 0.4rem;
  outline: 0;
}
body.login form .form-input input::placeholder {
  color: #000;
}
body.login form > #form label {
  font-weight: bold;
}
body.login form > #form input[type=password], body.login form > #form input[type=text] {
  display: block;
  margin-top: 0.4rem;
  margin-bottom: 0.4rem;
  outline: none;
  padding: 0.4rem;
  border-radius: 0.4rem;
  border: 1px solid #000;
}
body.login form > #form > div {
  margin-bottom: 1rem;
}
body.login form > #form .help-text {
  font-size: 90%;
}
body.login.with-block .block {
  background: #fff;
  border-radius: 12px;
  width: 340px;
}
body.login.with-block .block > .header {
  width: 100%;
  padding: 1rem;
  padding-bottom: 0.5rem;
  text-align: center;
  background-color: #DCDCDC;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
body.login.with-block .block > .header h1 {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 1rem;
  margin-top: 1rem;
}
body.login.with-block .block > .content {
  padding: 1rem;
}
body.login.with-block .block label {
  font-size: 1rem;
  font-weight: 400;
}
body.login.with-block .block label + input {
  display: block;
  margin-top: 0.5rem;
}
body.login.with-block form {
  background-color: transparent;
  width: 100%;
}
body.login.with-block form .alert {
  color: red;
}
body.login.with-block form .alert ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
body.login.with-block form .alert ul li {
  margin-top: 0.5rem;
}
body.login.with-block form .alert ul li:first-child {
  margin-top: 0;
}
body.login.with-block form > #form  {
  display: block;
  width: 100%;
  flex: 1;
}

input:-webkit-autofill {
  -webkit-text-fill-color: #000 !important;
  transition: background-color 5000s ease-in-out 0s;
}

body.pw-forgotten {
  background: #EFEFEF;
  color: #000032;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body.pw-forgotten * {
  box-sizing: border-box;
}
body.pw-forgotten h1, body.pw-forgotten h2 {
  display: block;
  font-family: sans-serif;
  margin-bottom: 1rem;
}
body.pw-forgotten a {
  color: inherit;
}
body.pw-forgotten > .block {
  max-width: 350px;
  width: 100%;
}
body.pw-forgotten h1, body.pw-forgotten h2 {
  display: block;
  font-family: sans-serif;
  margin-bottom: 1rem;
}
body.pw-forgotten .pre-box {
  margin-bottom: 1rem;
  text-align: center;
}
body.pw-forgotten form {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
  min-width: 300px;
  padding: 0;
  background: #fff;
  border-radius: 12px;
}
body.pw-forgotten form > .header {
  width: 100%;
  padding: 1rem;
  padding-bottom: 0.5rem;
  text-align: center;
  background-color: #DCDCDC;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
body.pw-forgotten form > .content {
  padding: 2rem;
}
body.pw-forgotten form .alert {
  margin-bottom: 1rem;
}
body.pw-forgotten form .text-center {
  margin-top: 1rem;
  text-align: center;
}
body.pw-forgotten form .text-center a {
  color: #ff0000;
  font-size: 0.7rem;
}
body.pw-forgotten form .input-button-row {
  margin-top: 2rem;
  text-align: center;
}
body.pw-forgotten form button.filled {
  margin-top: 1rem;
  padding: 0.4rem 1rem;
  border-radius: 12px;
  background-color: #fff;
  color: #fff;
  border: 0;
  background-color: #ff0000;
}
body.pw-forgotten form h1 {
  font-size: 120%;
}
body.pw-forgotten form .form-row {
  display: flex;
  margin-top: 1rem;
}
body.pw-forgotten form .form-input {
  border: 1px solid #000;
  border-radius: 12px;
}
body.pw-forgotten form .form-input input {
  width: 100%;
  border: 0;
  background: transparent;
  color: #000;
  padding: 0.4rem;
  outline: 0;
}
body.pw-forgotten form .form-input input::placeholder {
  color: #000;
}
body.pw-forgotten form > #form label {
  font-weight: bold;
}
body.pw-forgotten form > #form input[type=password], body.pw-forgotten form > #form input[type=text] {
  display: block;
  margin-top: 0.4rem;
  margin-bottom: 0.4rem;
  outline: none;
  min-width: 300px;
  padding: 0.4rem;
  border-radius: 0.4rem;
  border: 1px solid #000;
}
body.pw-forgotten form > #form > div {
  margin-bottom: 1rem;
}
body.pw-forgotten form > #form .help-text {
  font-size: 90%;
}
body.pw-forgotten.with-block .block {
  background: #fff;
  border-radius: 12px;
  width: 340px;
}
body.pw-forgotten.with-block .block > .header {
  width: 100%;
  padding: 1rem;
  padding-bottom: 0.5rem;
  text-align: center;
  background-color: #DCDCDC;
  border-top-left-radius: 1rem;
  border-top-right-radius: 1rem;
}
body.pw-forgotten.with-block .block > .header h1 {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 1rem;
  margin-top: 1rem;
}
body.pw-forgotten.with-block .block > .content {
  padding: 1rem;
}
body.pw-forgotten.with-block .block label {
  font-size: 1rem;
  font-weight: 400;
}
body.pw-forgotten.with-block .block input {
  width: 100%;
  border: 0;
  background: transparent;
  color: #000;
  padding: 0.4rem;
  outline: 0;
  border: 1px solid #000;
  border-radius: 12px;
}
body.pw-forgotten.with-block .block input::placeholder {
  color: #000;
}
body.pw-forgotten.with-block .block label + input {
  display: block;
  margin-top: 0.5rem;
}
body.pw-forgotten.with-block form {
  background-color: transparent;
}
body.pw-forgotten.with-block form > #form  {
  display: block;
  width: 100%;
  flex: 1;
}
body.pw-forgotten.with-block form label + ul {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  color: red;
}

* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiYXBwLmNzcyIsIm1hcHBpbmdzIjoiQUFBQSxnQkFBZ0I7QUNBaEI7RUFDSTtFQUNBO0VBQ0E7RUFFQTtFQUNBO0VBQ0E7RUFFQTtFQUNBO0FEQUo7QUNFSTtFQUNJO0FEQVI7QUNHSTtFQUNJO0VBQ0E7RUFDQTtBRERSO0FDSUk7RUFFSTtFQUNBO0VBQ0E7RUFDQTtFQUVBO0VBQ0E7RUFDQTtBREpSO0FDTVE7RUFDSTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBREpaO0FDUVE7RUFDSTtBRE5aO0FDU1E7RUFDSTtBRFBaO0FDVVE7RUFDSTtFQUNBO0FEUlo7QUNVWTtFQUNJO0VBQ0E7QURSaEI7QUNZUTtFQUNJO0VBQ0E7QURWWjtBQ2FRO0VBQ0k7RUFFQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QURaWjtBQ2VRO0VBQ0k7QURiWjtBQ2dCUTtFQUNJO0VBQ0E7QURkWjtBQ2lCUTtFQUNJO0VBQ0E7RUFDQTtBRGZaO0FDaUJZO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FEZmhCO0FDaUJnQjtFQUNJO0FEZnBCO0FDcUJZO0VBQ0k7QURuQmhCO0FDcUJZO0VBQ0k7RUFDQTtFQUNBO0VBRUE7RUFDQTtFQUNBO0VBQ0E7QURwQmhCO0FDdUJZO0VBQ0k7QURyQmhCO0FDd0JZO0VBQ0k7QUR0QmhCO0FDNEJRO0VBQ0k7RUFDQTtFQUNBO0FEMUJaO0FDNEJZO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUQxQmhCO0FDNEJnQjtFQUNJO0VBQ0E7RUFDQTtFQUNBO0FEMUJwQjtBQzhCWTtFQUNJO0FENUJoQjtBQytCWTtFQUNJO0VBQ0E7QUQ3QmhCO0FDZ0NZO0VBQ0k7RUFDQTtBRDlCaEI7QUNpQ1E7RUFDSTtFQUNBO0FEL0JaO0FDaUNZO0VBQ0k7QUQvQmhCO0FDaUNnQjtFQUNJO0VBQ0E7RUFDQTtBRC9CcEI7QUNnQ29CO0VBQ0k7QUQ5QnhCO0FDZ0N3QjtFQUNJO0FEOUI1QjtBQ29DWTtFQUNJO0VBQ0E7RUFDQTtBRGxDaEI7O0FDd0NBO0VBQ0k7RUFDQTtBRHJDSjs7QUVuS0E7RUFDSTtFQUNBO0VBQ0E7RUFFQTtFQUNBO0VBQ0E7RUFFQTtFQUNBO0FGb0tKO0FFbEtJO0VBQ0k7QUZvS1I7QUVqS0k7RUFDSTtFQUNBO0VBQ0E7QUZtS1I7QUVoS0k7RUFDSTtBRmtLUjtBRS9KSTtFQUNJO0VBQ0E7QUZpS1I7QUU5Skk7RUFDSTtFQUNBO0VBQ0E7QUZnS1I7QUU3Skk7RUFDSTtFQUNBO0FGK0pSO0FFM0pJO0VBRUk7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBRUE7RUFDQTtFQUNBO0FGMkpSO0FFekpRO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7QUYySlo7QUV2SlE7RUFDSTtBRnlKWjtBRXRKUTtFQUNJO0FGd0paO0FFckpRO0VBQ0k7RUFDQTtBRnVKWjtBRXJKWTtFQUNJO0VBQ0E7QUZ1SmhCO0FFbkpRO0VBQ0k7RUFDQTtBRnFKWjtBRWxKUTtFQUNJO0VBRUE7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FGbUpaO0FFaEpRO0VBQ0k7QUZrSlo7QUUvSVE7RUFDSTtFQUNBO0FGaUpaO0FFOUlRO0VBRUk7RUFDQTtBRitJWjtBRTdJWTtFQUNJO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBRitJaEI7QUU3SWdCO0VBQ0k7QUYrSXBCO0FFeklZO0VBQ0k7QUYySWhCO0FFeklZO0VBQ0k7RUFDQTtFQUNBO0VBRUE7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBRjBJaEI7QUV2SVk7RUFDSTtBRnlJaEI7QUV0SVk7RUFDSTtBRndJaEI7QUVsSVE7RUFDSTtFQUNBO0VBQ0E7QUZvSVo7QUVsSVk7RUFDSTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBRm9JaEI7QUVsSWdCO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7QUZvSXBCO0FFL0hZO0VBQ0k7QUZpSWhCO0FFOUhZO0VBQ0k7RUFDQTtBRmdJaEI7QUU3SFk7RUFDSTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFFQTtFQUNBO0FGOEhoQjtBRTVIZ0I7RUFDSTtBRjhIcEI7QUUxSFk7RUFDSTtFQUNBO0FGNEhoQjtBRXpIUTtFQUNJO0FGMkhaO0FFekhZO0VBQ0k7RUFDQTtFQUNBO0FGMkhoQjtBRXhIWTtFQUNJO0VBQ0E7RUFDQTtBRjBIaEI7O0FBcFZBO0VBQ0k7RUFDQTtBQXVWSjs7QUFwVkE7RUFDSTtBQXVWSixDIiwic291cmNlcyI6WyJ3ZWJwYWNrOi8vLy4vYXBwLnNjc3MiLCJ3ZWJwYWNrOi8vLy4vcGFnZXMvX2xvZ2luLnNjc3MiLCJ3ZWJwYWNrOi8vLy4vcGFnZXMvX3B3LWZvcmdvdHRlbi5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgJ3BhZ2VzL2xvZ2luJztcbkBpbXBvcnQgJ3BhZ2VzL3B3LWZvcmdvdHRlbic7XG5cbioge1xuICAgIG1hcmdpbjogMDtcbiAgICBwYWRkaW5nOiAwO1xufVxuXG5odG1sIHtcbiAgICBoZWlnaHQ6IDEwMCU7XG59IiwiYm9keS5sb2dpbiB7XG4gICAgYmFja2dyb3VuZDogI0VGRUZFRjtcbiAgICBjb2xvcjogIzAwMDAzMjtcbiAgICBoZWlnaHQ6IDEwMCU7XG5cbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xuICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG5cbiAgICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICAgIGZvbnQtZmFtaWx5OiBWZXJkYW5hLCBHZW5ldmEsIFRhaG9tYSwgc2Fucy1zZXJpZjtcblxuICAgICoge1xuICAgICAgICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xuICAgIH1cblxuICAgIGgxLCBoMiB7XG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICBmb250LWZhbWlseTogc2Fucy1zZXJpZjtcbiAgICAgICAgbWFyZ2luLWJvdHRvbTogMXJlbTtcbiAgICB9XG5cbiAgICBmb3JtIHtcblxuICAgICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAgICBvdmVyZmxvdzogaGlkZGVuO1xuICAgICAgICB3aWR0aDogMzQwcHg7XG5cbiAgICAgICAgcGFkZGluZzogMDtcbiAgICAgICAgYmFja2dyb3VuZDogI2ZmZjtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogMTJweDtcblxuICAgICAgICA+IC5oZWFkZXIge1xuICAgICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgICAgICBwYWRkaW5nOiAxcmVtO1xuICAgICAgICAgICAgcGFkZGluZy1ib3R0b206IC41cmVtO1xuICAgICAgICAgICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAgICAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogI0RDRENEQztcbiAgICAgICAgICAgIGJvcmRlci10b3AtbGVmdC1yYWRpdXM6IDFyZW07XG4gICAgICAgICAgICBib3JkZXItdG9wLXJpZ2h0LXJhZGl1czogMXJlbTtcblxuICAgICAgICB9XG5cbiAgICAgICAgPiAuY29udGVudCB7XG4gICAgICAgICAgICBwYWRkaW5nOiAycmVtO1xuICAgICAgICB9XG5cbiAgICAgICAgLmFsZXJ0IHtcbiAgICAgICAgICAgIG1hcmdpbi1ib3R0b206IDFyZW07XG4gICAgICAgIH1cblxuICAgICAgICAudGV4dC1jZW50ZXIge1xuICAgICAgICAgICAgbWFyZ2luLXRvcDogMXJlbTtcbiAgICAgICAgICAgIHRleHQtYWxpZ246IGNlbnRlcjtcblxuICAgICAgICAgICAgYSB7XG4gICAgICAgICAgICAgICAgY29sb3I6ICNmZjAwMDA7XG4gICAgICAgICAgICAgICAgZm9udC1zaXplOiAuN3JlbTtcbiAgICAgICAgICAgIH1cbiAgICAgICAgfVxuXG4gICAgICAgIC5pbnB1dC1idXR0b24tcm93IHtcbiAgICAgICAgICAgIG1hcmdpbi10b3A6IDJyZW07XG4gICAgICAgICAgICB0ZXh0LWFsaWduOiBjZW50ZXI7XG4gICAgICAgIH1cblxuICAgICAgICBidXR0b24uZmlsbGVkIHtcbiAgICAgICAgICAgIG1hcmdpbi10b3A6IDFyZW07XG5cbiAgICAgICAgICAgIHBhZGRpbmc6IC40cmVtIDFyZW07XG4gICAgICAgICAgICBib3JkZXItcmFkaXVzOiAxMnB4O1xuICAgICAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogI2ZmZjtcbiAgICAgICAgICAgIGNvbG9yOiAjZmZmO1xuICAgICAgICAgICAgYm9yZGVyOiAwO1xuICAgICAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogI2ZmMDAwMDtcbiAgICAgICAgfVxuXG4gICAgICAgIGgxIHtcbiAgICAgICAgICAgIGZvbnQtc2l6ZTogMTIwJTtcbiAgICAgICAgfVxuXG4gICAgICAgIC5mb3JtLXJvdyB7XG4gICAgICAgICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAgICAgICAgbWFyZ2luLXRvcDogMXJlbTtcbiAgICAgICAgfVxuXG4gICAgICAgIC5mb3JtLWlucHV0IHtcbiAgICAgICAgICAgIGZsZXg6IDE7XG4gICAgICAgICAgICBib3JkZXI6IDFweCBzb2xpZCAjMDAwO1xuICAgICAgICAgICAgYm9yZGVyLXJhZGl1czogMTJweDtcblxuICAgICAgICAgICAgaW5wdXQge1xuICAgICAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgICAgIGJvcmRlcjogMDtcbiAgICAgICAgICAgICAgICBiYWNrZ3JvdW5kOiB0cmFuc3BhcmVudDtcbiAgICAgICAgICAgICAgICBjb2xvcjogIzAwMDtcbiAgICAgICAgICAgICAgICBwYWRkaW5nOiAuNHJlbTtcbiAgICAgICAgICAgICAgICBvdXRsaW5lOiAwO1xuXG4gICAgICAgICAgICAgICAgJjo6cGxhY2Vob2xkZXIge1xuICAgICAgICAgICAgICAgICAgICBjb2xvcjogIzAwMDtcbiAgICAgICAgICAgICAgICB9XG4gICAgICAgICAgICB9XG4gICAgICAgIH1cblxuICAgICAgICA+ICNmb3JtIHtcbiAgICAgICAgICAgIGxhYmVsIHtcbiAgICAgICAgICAgICAgICBmb250LXdlaWdodDogYm9sZDtcbiAgICAgICAgICAgIH1cbiAgICAgICAgICAgIGlucHV0W3R5cGU9XCJwYXNzd29yZFwiXSwgaW5wdXRbdHlwZT1cInRleHRcIl0ge1xuICAgICAgICAgICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICAgICAgICAgIG1hcmdpbi10b3A6IC40cmVtO1xuICAgICAgICAgICAgICAgIG1hcmdpbi1ib3R0b206IC40cmVtO1xuXG4gICAgICAgICAgICAgICAgb3V0bGluZTogbm9uZTtcbiAgICAgICAgICAgICAgICBwYWRkaW5nOiAuNHJlbTtcbiAgICAgICAgICAgICAgICBib3JkZXItcmFkaXVzOiAuNHJlbTtcbiAgICAgICAgICAgICAgICBib3JkZXI6IDFweCBzb2xpZCAjMDAwO1xuICAgICAgICAgICAgfVxuXG4gICAgICAgICAgICA+IGRpdiB7XG4gICAgICAgICAgICAgICAgbWFyZ2luLWJvdHRvbTogMXJlbTtcbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgLmhlbHAtdGV4dCB7XG4gICAgICAgICAgICAgICAgZm9udC1zaXplOiA5MCU7XG4gICAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICB9XG5cbiAgICAmLndpdGgtYmxvY2sge1xuICAgICAgICAuYmxvY2sge1xuICAgICAgICAgICAgYmFja2dyb3VuZDogI2ZmZjtcbiAgICAgICAgICAgIGJvcmRlci1yYWRpdXM6IDEycHg7XG4gICAgICAgICAgICB3aWR0aDogMzQwcHg7XG5cbiAgICAgICAgICAgID4gLmhlYWRlciB7XG4gICAgICAgICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgICAgICAgICAgcGFkZGluZzogMXJlbTtcbiAgICAgICAgICAgICAgICBwYWRkaW5nLWJvdHRvbTogLjVyZW07XG4gICAgICAgICAgICAgICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAgICAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICNEQ0RDREM7XG4gICAgICAgICAgICAgICAgYm9yZGVyLXRvcC1sZWZ0LXJhZGl1czogMXJlbTtcbiAgICAgICAgICAgICAgICBib3JkZXItdG9wLXJpZ2h0LXJhZGl1czogMXJlbTtcbiAgICAgICAgICAgICAgICBcbiAgICAgICAgICAgICAgICBoMSB7XG4gICAgICAgICAgICAgICAgICAgIGZvbnQtc2l6ZTogMS4ycmVtO1xuICAgICAgICAgICAgICAgICAgICBmb250LXdlaWdodDogNDAwO1xuICAgICAgICAgICAgICAgICAgICBtYXJnaW4tYm90dG9tOiAxcmVtO1xuICAgICAgICAgICAgICAgICAgICBtYXJnaW4tdG9wOiAxcmVtO1xuICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgPiAuY29udGVudCB7XG4gICAgICAgICAgICAgICAgcGFkZGluZzogMXJlbTtcbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgbGFiZWwge1xuICAgICAgICAgICAgICAgIGZvbnQtc2l6ZTogMXJlbTtcbiAgICAgICAgICAgICAgICBmb250LXdlaWdodDogNDAwO1xuICAgICAgICAgICAgfVxuXG4gICAgICAgICAgICBsYWJlbCArIGlucHV0IHtcbiAgICAgICAgICAgICAgICBkaXNwbGF5OiBibG9jaztcbiAgICAgICAgICAgICAgICBtYXJnaW4tdG9wOiAuNXJlbTtcbiAgICAgICAgICAgIH1cbiAgICAgICAgfVxuICAgICAgICBmb3JtIHtcbiAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6IHRyYW5zcGFyZW50O1xuICAgICAgICAgICAgd2lkdGg6IDEwMCU7XG5cbiAgICAgICAgICAgIC5hbGVydCB7XG4gICAgICAgICAgICAgICAgY29sb3I6IHJlZDtcblxuICAgICAgICAgICAgICAgIHVsIHtcbiAgICAgICAgICAgICAgICAgICAgbGlzdC1zdHlsZTogbm9uZTtcbiAgICAgICAgICAgICAgICAgICAgbWFyZ2luOiAwO1xuICAgICAgICAgICAgICAgICAgICBwYWRkaW5nOiAwO1xuICAgICAgICAgICAgICAgICAgICBsaSB7XG4gICAgICAgICAgICAgICAgICAgICAgICBtYXJnaW4tdG9wOiAuNXJlbTtcblxuICAgICAgICAgICAgICAgICAgICAgICAgJjpmaXJzdC1jaGlsZCB7XG4gICAgICAgICAgICAgICAgICAgICAgICAgICAgbWFyZ2luLXRvcDogMDtcbiAgICAgICAgICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgICAgICAgICAgfVxuICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgPiAjZm9ybcKge1xuICAgICAgICAgICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgICAgIGZsZXg6IDE7XG4gICAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICB9XG59XG5cbmlucHV0Oi13ZWJraXQtYXV0b2ZpbGx7XG4gICAgLXdlYmtpdC10ZXh0LWZpbGwtY29sb3I6ICMwMDAgIWltcG9ydGFudDtcbiAgICB0cmFuc2l0aW9uOiBiYWNrZ3JvdW5kLWNvbG9yIDUwMDBzIGVhc2UtaW4tb3V0IDBzO1xufSIsImJvZHkucHctZm9yZ290dGVuIHtcbiAgICBiYWNrZ3JvdW5kOiAjRUZFRkVGO1xuICAgIGNvbG9yOiAjMDAwMDMyO1xuICAgIGhlaWdodDogMTAwJTtcblxuICAgIGRpc3BsYXk6IGZsZXg7XG4gICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcblxuICAgIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gICAgZm9udC1mYW1pbHk6IFZlcmRhbmEsIEdlbmV2YSwgVGFob21hLCBzYW5zLXNlcmlmO1xuXG4gICAgKiB7XG4gICAgICAgIGJveC1zaXppbmc6IGJvcmRlci1ib3g7XG4gICAgfVxuXG4gICAgaDEsIGgyIHtcbiAgICAgICAgZGlzcGxheTogYmxvY2s7XG4gICAgICAgIGZvbnQtZmFtaWx5OiBzYW5zLXNlcmlmO1xuICAgICAgICBtYXJnaW4tYm90dG9tOiAxcmVtO1xuICAgIH1cblxuICAgIGEge1xuICAgICAgICBjb2xvcjogaW5oZXJpdDtcbiAgICB9XG5cbiAgICA+IC5ibG9jayB7XG4gICAgICAgIG1heC13aWR0aDogMzUwcHg7XG4gICAgICAgIHdpZHRoOiAxMDAlO1xuICAgIH1cblxuICAgIGgxLCBoMiB7XG4gICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICBmb250LWZhbWlseTogc2Fucy1zZXJpZjtcbiAgICAgICAgbWFyZ2luLWJvdHRvbTogMXJlbTtcbiAgICB9XG5cbiAgICAucHJlLWJveCB7XG4gICAgICAgIG1hcmdpbi1ib3R0b206IDFyZW07XG4gICAgICAgIHRleHQtYWxpZ246IGNlbnRlcjtcblxuICAgIH1cblxuICAgIGZvcm0ge1xuXG4gICAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xuICAgICAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICAgICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAgICBvdmVyZmxvdzogaGlkZGVuO1xuICAgICAgICBtaW4td2lkdGg6IDMwMHB4O1xuXG4gICAgICAgIHBhZGRpbmc6IDA7XG4gICAgICAgIGJhY2tncm91bmQ6ICNmZmY7XG4gICAgICAgIGJvcmRlci1yYWRpdXM6IDEycHg7XG5cbiAgICAgICAgPiAuaGVhZGVyIHtcbiAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgcGFkZGluZzogMXJlbTtcbiAgICAgICAgICAgIHBhZGRpbmctYm90dG9tOiAuNXJlbTtcbiAgICAgICAgICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICNEQ0RDREM7XG4gICAgICAgICAgICBib3JkZXItdG9wLWxlZnQtcmFkaXVzOiAxcmVtO1xuICAgICAgICAgICAgYm9yZGVyLXRvcC1yaWdodC1yYWRpdXM6IDFyZW07XG5cbiAgICAgICAgfVxuXG4gICAgICAgID4gLmNvbnRlbnQge1xuICAgICAgICAgICAgcGFkZGluZzogMnJlbTtcbiAgICAgICAgfVxuXG4gICAgICAgIC5hbGVydCB7XG4gICAgICAgICAgICBtYXJnaW4tYm90dG9tOiAxcmVtO1xuICAgICAgICB9XG5cbiAgICAgICAgLnRleHQtY2VudGVyIHtcbiAgICAgICAgICAgIG1hcmdpbi10b3A6IDFyZW07XG4gICAgICAgICAgICB0ZXh0LWFsaWduOiBjZW50ZXI7XG5cbiAgICAgICAgICAgIGEge1xuICAgICAgICAgICAgICAgIGNvbG9yOiAjZmYwMDAwO1xuICAgICAgICAgICAgICAgIGZvbnQtc2l6ZTogLjdyZW07XG4gICAgICAgICAgICB9XG4gICAgICAgIH1cblxuICAgICAgICAuaW5wdXQtYnV0dG9uLXJvdyB7XG4gICAgICAgICAgICBtYXJnaW4tdG9wOiAycmVtO1xuICAgICAgICAgICAgdGV4dC1hbGlnbjogY2VudGVyO1xuICAgICAgICB9XG5cbiAgICAgICAgYnV0dG9uLmZpbGxlZCB7XG4gICAgICAgICAgICBtYXJnaW4tdG9wOiAxcmVtO1xuXG4gICAgICAgICAgICBwYWRkaW5nOiAuNHJlbSAxcmVtO1xuICAgICAgICAgICAgYm9yZGVyLXJhZGl1czogMTJweDtcbiAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICNmZmY7XG4gICAgICAgICAgICBjb2xvcjogI2ZmZjtcbiAgICAgICAgICAgIGJvcmRlcjogMDtcbiAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICNmZjAwMDA7XG4gICAgICAgIH1cblxuICAgICAgICBoMSB7XG4gICAgICAgICAgICBmb250LXNpemU6IDEyMCU7XG4gICAgICAgIH1cblxuICAgICAgICAuZm9ybS1yb3cge1xuICAgICAgICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgICAgICAgIG1hcmdpbi10b3A6IDFyZW07XG4gICAgICAgIH1cblxuICAgICAgICAuZm9ybS1pbnB1dCB7XG5cbiAgICAgICAgICAgIGJvcmRlcjogMXB4IHNvbGlkICMwMDA7XG4gICAgICAgICAgICBib3JkZXItcmFkaXVzOiAxMnB4O1xuXG4gICAgICAgICAgICBpbnB1dCB7XG4gICAgICAgICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgICAgICAgICAgYm9yZGVyOiAwO1xuICAgICAgICAgICAgICAgIGJhY2tncm91bmQ6IHRyYW5zcGFyZW50O1xuICAgICAgICAgICAgICAgIGNvbG9yOiAjMDAwO1xuICAgICAgICAgICAgICAgIHBhZGRpbmc6IC40cmVtO1xuICAgICAgICAgICAgICAgIG91dGxpbmU6IDA7XG5cbiAgICAgICAgICAgICAgICAmOjpwbGFjZWhvbGRlciB7XG4gICAgICAgICAgICAgICAgICAgIGNvbG9yOiAjMDAwO1xuICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgIH1cbiAgICAgICAgfVxuXG4gICAgICAgID4gI2Zvcm0ge1xuICAgICAgICAgICAgbGFiZWwge1xuICAgICAgICAgICAgICAgIGZvbnQtd2VpZ2h0OiBib2xkO1xuICAgICAgICAgICAgfVxuICAgICAgICAgICAgaW5wdXRbdHlwZT1cInBhc3N3b3JkXCJdLCBpbnB1dFt0eXBlPVwidGV4dFwiXSB7XG4gICAgICAgICAgICAgICAgZGlzcGxheTogYmxvY2s7XG4gICAgICAgICAgICAgICAgbWFyZ2luLXRvcDogLjRyZW07XG4gICAgICAgICAgICAgICAgbWFyZ2luLWJvdHRvbTogLjRyZW07XG5cbiAgICAgICAgICAgICAgICBvdXRsaW5lOiBub25lO1xuICAgICAgICAgICAgICAgIG1pbi13aWR0aDogMzAwcHg7XG4gICAgICAgICAgICAgICAgcGFkZGluZzogLjRyZW07XG4gICAgICAgICAgICAgICAgYm9yZGVyLXJhZGl1czogLjRyZW07XG4gICAgICAgICAgICAgICAgYm9yZGVyOiAxcHggc29saWQgIzAwMDtcbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgPiBkaXYge1xuICAgICAgICAgICAgICAgIG1hcmdpbi1ib3R0b206IDFyZW07XG4gICAgICAgICAgICB9XG5cbiAgICAgICAgICAgIC5oZWxwLXRleHQge1xuICAgICAgICAgICAgICAgIGZvbnQtc2l6ZTogOTAlO1xuICAgICAgICAgICAgfVxuICAgICAgICB9XG4gICAgfVxuXG4gICAgJi53aXRoLWJsb2NrIHtcbiAgICAgICAgLmJsb2NrIHtcbiAgICAgICAgICAgIGJhY2tncm91bmQ6ICNmZmY7XG4gICAgICAgICAgICBib3JkZXItcmFkaXVzOiAxMnB4O1xuICAgICAgICAgICAgd2lkdGg6IDM0MHB4O1xuXG4gICAgICAgICAgICA+IC5oZWFkZXIge1xuICAgICAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgICAgIHBhZGRpbmc6IDFyZW07XG4gICAgICAgICAgICAgICAgcGFkZGluZy1ib3R0b206IC41cmVtO1xuICAgICAgICAgICAgICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICAgICAgICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjRENEQ0RDO1xuICAgICAgICAgICAgICAgIGJvcmRlci10b3AtbGVmdC1yYWRpdXM6IDFyZW07XG4gICAgICAgICAgICAgICAgYm9yZGVyLXRvcC1yaWdodC1yYWRpdXM6IDFyZW07XG5cbiAgICAgICAgICAgICAgICBoMSB7XG4gICAgICAgICAgICAgICAgICAgIGZvbnQtc2l6ZTogMS4ycmVtO1xuICAgICAgICAgICAgICAgICAgICBmb250LXdlaWdodDogNDAwO1xuICAgICAgICAgICAgICAgICAgICBtYXJnaW4tYm90dG9tOiAxcmVtO1xuICAgICAgICAgICAgICAgICAgICBtYXJnaW4tdG9wOiAxcmVtO1xuICAgICAgICAgICAgICAgIH1cbiAgICBcbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgPiAuY29udGVudCB7XG4gICAgICAgICAgICAgICAgcGFkZGluZzogMXJlbTtcbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgbGFiZWwge1xuICAgICAgICAgICAgICAgIGZvbnQtc2l6ZTogMXJlbTtcbiAgICAgICAgICAgICAgICBmb250LXdlaWdodDogNDAwO1xuICAgICAgICAgICAgfVxuXG4gICAgICAgICAgICBpbnB1dCB7XG4gICAgICAgICAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgICAgICAgICAgICAgYm9yZGVyOiAwO1xuICAgICAgICAgICAgICAgIGJhY2tncm91bmQ6IHRyYW5zcGFyZW50O1xuICAgICAgICAgICAgICAgIGNvbG9yOiAjMDAwO1xuICAgICAgICAgICAgICAgIHBhZGRpbmc6IC40cmVtO1xuICAgICAgICAgICAgICAgIG91dGxpbmU6IDA7XG5cbiAgICAgICAgICAgICAgICBib3JkZXI6IDFweCBzb2xpZCAjMDAwO1xuICAgICAgICAgICAgICAgIGJvcmRlci1yYWRpdXM6IDEycHg7XG5cbiAgICAgICAgICAgICAgICAmOjpwbGFjZWhvbGRlciB7XG4gICAgICAgICAgICAgICAgICAgIGNvbG9yOiAjMDAwO1xuICAgICAgICAgICAgICAgIH1cbiAgICAgICAgICAgIH1cblxuICAgICAgICAgICAgbGFiZWwgKyBpbnB1dCB7XG4gICAgICAgICAgICAgICAgZGlzcGxheTogYmxvY2s7XG4gICAgICAgICAgICAgICAgbWFyZ2luLXRvcDogLjVyZW07XG4gICAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICAgICAgZm9ybSB7XG4gICAgICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiB0cmFuc3BhcmVudDtcblxuICAgICAgICAgICAgPiAjZm9ybcKge1xuICAgICAgICAgICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgICAgIGZsZXg6IDE7XG4gICAgICAgICAgICB9XG5cbiAgICAgICAgICAgIGxhYmVsICsgdWwge1xuICAgICAgICAgICAgICAgIG1hcmdpbi10b3A6IC41cmVtO1xuICAgICAgICAgICAgICAgIG1hcmdpbi1ib3R0b206IC41cmVtO1xuICAgICAgICAgICAgICAgIGNvbG9yOiByZWQ7XG4gICAgICAgICAgICB9XG4gICAgICAgIH1cbiAgICB9XG59Il0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/